[(#REM)
/*
* Paiement Bancaire
* module de paiement bancaire multi prestataires
* stockage des transactions
*
* Auteurs :
* Cedric Morin, Nursit.com
* (c) 2012-2015 - Distribue sous licence GNU/GPL
*
*/
]#CACHE{0}
<BOUCLE_trans(TRANSACTIONS){id_transaction}{transaction_hash}>
  <div class="payer_mode payer_virement payer_acte">
    <p class="titre h4"><:bank:payer_par_virement:></p>
    [(#AUTORISER{encaisservirement,transaction,#ID_TRANSACTION}|et{#REM|test_espace_prive}|non)
	    [<p class="explication">(#ENV{config/presta}|bank_explication_mode_paiement)</p>]
	    #SET{ordre,#ENV{config/ordre,#NOM_SITE_SPIP}|wrap{'<b>'}}
			#SET{montant,#MONTANT|affiche_monnaie|wrap{'<b>'}}
			#SET{transaction,#ID_TRANSACTION|wrap{'<b>'}}
	    #SET{iban,#ENV{config/iban}|wrap{'<b>'}}
	    #SET{bic,#ENV{config/bic}|wrap{'<b>'}}
	    #SET{banque,#ENV{config/banque}|wrap{'<b>'}}
	    #SET{adressebanque,#ENV{config/adresse_banque}|nl2br}
      [(#SET{texte,<:bank:bouton_enregistrer_reglement_virement:>})]
      <div class='boutons'>
		  	[(#REM|test_espace_prive|oui) #SET{logo, #CHEMIN{bank/logo/VIREMENT.png} ]
			[(#REM|test_espace_prive|non) #SET{logo, #CHEMIN{assets/images/bank/logo/VIREMENT.png} ]
  			[(#BOUTON_ACTION{[(#GET{logo}
                  				|image_reduire{200,200}
  								|inserer_attribut{alt,#GET{texte}}
								|inserer_attribut{title,#GET{texte}}
  								|sinon{#GET{texte}})],#ENV*{action}})]
  		</div>
     [(#VAL{bank:info_virement}|_T{#ARRAY{
  	      ordre, #GET{ordre},
    	     montant, #GET{montant},
    	     transaction, #GET{transaction},
           iban, #GET{iban},
           bic, #GET{bic},
           banque, #GET{banque},
           adressebanque, #GET{adressebanque}}}|propre)
		  ]
    ]
    [(#AUTORISER{encaisservirement,transaction,#ID_TRANSACTION}|et{#REM|test_espace_prive})
		  #FORMULAIRE_ENCAISSER_REGLEMENT{#ID_TRANSACTION,#ENV{config}}
    ]
  </div>
</BOUCLE_trans>
